/*
Theme Name: Sperry Tents Corporate
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* Live search result styling on Locations page */
.searchwp-live-search-result p {padding: 0 0 0 0 !important;}
.searchwp-live-search-result a {color:#666;text-decoration:none;}
.searchwp-live-search-result a:hover {color:#666;text-decoration:underline;}

/* this removes the box styling on the Live search results */
.searchwp-live-search-results {box-sizing: none !important;-moz-box-sizing: none !important;background: none !important;-webkit-box-shadow: none !important;
box-shadow: none !important;border-radius: none !important;max-height:191px !important;}


/* move search results on Locations page to position next to the search field */
.searchwp-live-search-result > h3:nth-child(2) {margin: 0 !important;}
.searchwp-live-search-results-showing {margin-top: -60px !important;margin-left: 50% !important;}
.dcw:nth-child(1) {border-top: 1px solid #eee;}
.dcw_c1 {padding: 6px 0;border-bottom: 1px solid #eee;margin-left:18px !important;}
.dcw_c1 a::before {content: "\f114";margin-right: 10px;font-family: "FontAwesome";font-weight: normal;font-style: normal;letter-spacing: normal;text-rendering: auto;color: #999;
display: inline-block;}
.rpwwt-widget ul li {padding: 6px 0; margin:0 !important;border-bottom: 1px solid #eee;}
.rpwwt-widget ul li a::before {content: "\f0f6";margin-right: 10px;font-family: "FontAwesome";font-weight: normal;font-style: normal;letter-spacing: normal;text-rendering: auto;color: #999;
display: inline-block;}





